=== docs/requirements.txt ===
matplotlib
myst-parser
nbsphinx
numpy
pydata-sphinx-theme
sphinx
sphinx-copybutton
