=== debian/control ===
Source: ipyparallel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all, python3-setuptools,
 python3-ipython-genutils, python3-decorator, python3-zmq,
 python3-traitlets, python3-ipython, python3-jupyter-client,
 python3-ipykernel, python3-tornado, python3-dateutil,
 python3-sphinx <!nodoc>, python3-doc <!nodoc>, python-ipython-doc <!nodoc>,
 python-distributed-doc <!nodoc>, python-jupyter-client-doc <!nodoc>,
 python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>,
 python3-testpath <!nocheck>, python3-mock <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/ipython/ipyparallel
Vcs-Git: https://salsa.debian.org/python-team/packages/ipyparallel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ipyparallel
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-ipyparallel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-ipyparallel-doc
Description: Interactive Parallel Computing with IPython (library & scripts)
 ipyparallel is a Python package and collection of CLI scripts
 for controlling clusters for Jupyter. ipyparallel is the new home
 of IPython.parallel.
 .
 ipyparallel contains the following command-line scripts:
 .
    ipcluster - start/stop a cluster
    ipcontroller - start a scheduler
    ipengine - start an engine
 .
 This package installs the Python 3 library and the CLI scripts.

Package: python-ipyparallel-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Interactive Parallel Computing with IPython (documentation)
 ipyparallel is a Python package and collection of CLI scripts
 for controlling clusters for Jupyter. ipyparallel is the new home
 of IPython.parallel.
 .
 ipyparallel contains the following CLI scripts:
 .
    ipcluster - start/stop a cluster
    ipcontroller - start a scheduler
    ipengine - start an engine
 .
 This is the documentation package for ipyparallel.
