=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=ipyparallel

%:
ifeq (,$(filter nodoc,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
else
	dh $@ --with python3 --buildsystem=pybuild
endif

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html
endif

override_dh_auto_test:
ifeq (,$(filter nocheck,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
	mkdir -p "$(CURDIR)/.ipython"
	IPYTHONDIR="$(CURDIR)/.ipython" python3 -m pytest
	rm -rf "$(CURDIR)/.ipython"
endif
