## ipyparallel 7.1.0

=== debian/changelog ===
ipyparallel (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Refresh patches
  * Add new dependencies for building the docs: python-pymongo-doc,
    python3-nbsphinx, python3-sphinx-copybutton, pandoc, python3-matplotlib
  * Add new dependencies for running the tests: python3-pytest-asyncio,
    python3-pytest-tornado, python3-psutil, python3-tqdm

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Oct 2021 12:49:03 +0200
