=== debian/control ===
--- 
+++ 
@@ -7,12 +7,16 @@
  python3-all, python3-setuptools,
  python3-ipython-genutils, python3-decorator, python3-zmq,
  python3-traitlets, python3-ipython, python3-jupyter-client,
- python3-ipykernel, python3-tornado, python3-dateutil,
+ python3-ipykernel, python3-tornado, python3-dateutil, python3-psutil,
+ python3-tqdm,
  python3-sphinx <!nodoc>, python3-doc <!nodoc>, python-ipython-doc <!nodoc>,
  python-distributed-doc <!nodoc>, python-jupyter-client-doc <!nodoc>,
+ python-pymongo-doc <!nodoc>, python3-nbsphinx <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>, pandoc <!nodoc>, python3-matplotlib <!nodoc>,
  python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>,
- python3-testpath <!nocheck>, python3-mock <!nocheck>
-Standards-Version: 4.5.0
+ python3-testpath <!nocheck>, python3-mock <!nocheck>,
+ python3-pytest-asyncio <!nocheck>, python3-pytest-tornado <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/ipython/ipyparallel
 Vcs-Git: https://salsa.debian.org/python-team/packages/ipyparallel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ipyparallel
@@ -42,6 +46,9 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Suggests: python3-doc <!nodoc>, python-ipython-doc <!nodoc>,
+ python-distributed-doc <!nodoc>, python-jupyter-client-doc <!nodoc>,
+ python-pymongo-doc <!nodoc>
 Description: Interactive Parallel Computing with IPython (documentation)
  ipyparallel is a Python package and collection of CLI scripts
  for controlling clusters for Jupyter. ipyparallel is the new home
