=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,12 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html
+	PYTHONPATH=$(CURDIR) http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source build/html
 endif
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
 	mkdir -p "$(CURDIR)/.ipython"
-	IPYTHONDIR="$(CURDIR)/.ipython" python3 -m pytest
+	IPYTHONDIR="$(CURDIR)/.ipython" python3 -m pytest -rs
 	rm -rf "$(CURDIR)/.ipython"
 endif
