## ipyparallel 8.8.0

=== .binder/requirements.txt ===
ipywidgets
jupyterlab >=3.2.4
jupyterlab-link-share
matplotlib
networkx
pidigits
requests
retrolab >=0.3.13
wordfreq
