=== docs/requirements.txt ===
# pin jinja2 due to broken deprecation used in nbconvert
autodoc-traits
jinja2==3.0.*
matplotlib
myst-nb
myst-parser
numpy
pydata-sphinx-theme
sphinx
sphinx-copybutton
sphinxext-rediraffe
