=== debian/control ===
Source: ipyparallel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pandoc <!nodoc>,
 pybuild-plugin-pyproject,
 python-ipython-doc <!nodoc>,
 python-jupyter-client-doc <!nodoc>,
 python-pymongo-doc <!nodoc>,
 python3-all,
 python3-autodoc-traits <!nodoc>,
 python3-dateutil,
 python3-decorator,
 python3-doc <!nodoc>,
 python3-hatchling,
 python3-ipykernel,
 python3-ipython,
 python3-jupyter-client,
 python3-matplotlib <!nodoc>,
 python3-myst-nb <!nodoc>,
 python3-myst-parser <!nodoc>,
 python3-nbsphinx <!nodoc>,
 python3-psutil,
 python3-pydata-sphinx-theme <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-tornado <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinxext-rediraffe <!nodoc>,
 python3-testpath <!nocheck>,
 python3-tornado,
 python3-tqdm,
 python3-traitlets,
 python3-zmq
Standards-Version: 4.7.0
Homepage: https://github.com/ipython/ipyparallel
Vcs-Git: https://salsa.debian.org/python-team/packages/ipyparallel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ipyparallel
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-ipyparallel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-ipyparallel-doc
Description: Interactive Parallel Computing with IPython (library & scripts)
 ipyparallel is a Python package and collection of CLI scripts
 for controlling clusters for Jupyter. ipyparallel is the new home
 of IPython.parallel.
 .
 ipyparallel contains the following command-line scripts:
 .
    ipcluster - start/stop a cluster
    ipcontroller - start a scheduler
    ipengine - start an engine
 .
 This package installs the Python 3 library and the CLI scripts.

Package: python-ipyparallel-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Suggests:
 python-ipython-doc <!nodoc>,
 python-jupyter-client-doc <!nodoc>,
 python-pymongo-doc <!nodoc>,
 python3-doc <!nodoc>
Description: Interactive Parallel Computing with IPython (documentation)
 ipyparallel is a Python package and collection of CLI scripts
 for controlling clusters for Jupyter. ipyparallel is the new home
 of IPython.parallel.
 .
 ipyparallel contains the following CLI scripts:
 .
    ipcluster - start/stop a cluster
    ipcontroller - start a scheduler
    ipengine - start an engine
 .
 This is the documentation package for ipyparallel.
