=== debian/tests/control ===
Tests: pytest
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-tornado,
 python3-testpath,
 @
Restrictions: allow-stderr
