=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ipyparallel-$1.tar.gz%" \
   https://github.com/ipython/ipyparallel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
