## ipyparallel 9.0.2

=== debian/changelog ===
ipyparallel (9.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Jan 2026 12:42:17 +0000
